.circle-container {
  position: relative;
  width: 350px;
  height: 350px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.rotating-text {
  position: absolute;
  width: 100%;
  height: 100%;
  transform-origin: center center;
  top: 0;
  left: 0;
  animation: rotateText 25s linear infinite;
}
@keyframes rotateText {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.logo {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 150px;
  height: 150px;
  transform: translate(-50%, -50%);
  background: url("../img/common-img/digno-logo.png") no-repeat center;
  background-size: cover;
  border-radius: 50%;
}
svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}
text {
  font-size: 20px;
  fill: var(--black-color);
  font-family: "DM Sans", system-ui, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
.vision-mission-img {
  display: block;
  width: 100%;
  max-width: 900px;
  height: auto;
  margin: 0 auto;
  padding: 20px 0;
}
.who-we-are {
  padding: 0 20%;
}
.number {
  font-size: 200px;
  -webkit-text-stroke: 2px var(--orange-color);
  font-weight: bold;
  color: transparent;
  -webkit-background-clip: text;
  background-clip: none;
  margin: -5% 0;
}
#OURJOURNEY {
  background-color: transparent;
  /* padding-bottom: 2px; */
  border-radius: 30px;
  overflow: hidden;
  height: auto;
  /* margin: 5%; */
}
#OURJOURNEY h2 {
  color: #ff936b !important;
}
#OURJOURNEY a {
  color: var(--black-color);
  text-decoration: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
#OURJOURNEY a:hover,
#OURJOURNEY a.selected {
  color: #ff936b;
}
#timeline {
  width: 800px;
  height: 350px;
  height: auto;
  overflow: hidden;
  margin: 30px auto;
  position: relative;
  background: url("../img/about/dot.gif") left 45px repeat-x;
}
#dates {
  width: 800px;
  height: 60px;
  overflow: hidden;
}
#dates li {
  list-style: none;
  float: left;
  width: 100px;
  height: 50px;
  font-size: 24px;
  text-align: center;
  background: url("../img/about/biggerdot.png") center bottom no-repeat;
}
#dates a {
  line-height: 38px;
  padding-bottom: 10px;
}
#dates .selected {
  font-size: 38px;
}
#issues {
  width: 800px;
  height: 300px;
  overflow: hidden;
  padding-top: 2%;
}
#issues li {
  width: 800px;
  height: 350px;
  list-style: none;
  float: left;
}
#issues li h5 {
  font-size: 40px;
  color: var(--black-color);
  margin: 10px 0;
}
#issues li p {
  margin-right: 70px;
  color: var(--gray-color);
  padding-left: 10%;
}
#issues span {
  border-radius: 100%;
  background-color: #ff936b;
  color: #ffffff;
  font-size: 26px;
  padding: 10px 15px;
  margin-right: 2%;
}
#next,
#prev {
  position: absolute;
  top: 0;
  font-size: 70px;
  top: 170px;
  width: 22px;
  height: 38px;
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}
#nextbtn,
#prev {
  position: absolute;
  top: 0;
  font-size: 70px;
  top: 310px;
  width: 22px;
  height: 38px;
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}
#nextbtn {
  right: 0;
  background: url("../img/about/nextaero.png");
  background-size: cover;
  border-radius: 50%;
  padding: 2rem;
  background-color: rgb(233, 230, 230);
}
#prev {
  left: 0;
  background-image: url("../img/about/backaero.webp");
  background-size: cover;
  border-radius: 50%;
  padding: 2rem;
  background-color: rgb(233, 230, 230);
}
#next.disabled,
#prev.disabled {
  opacity: 0.2;
}
@media only screen and (max-width: 599px) {
  #OURJOURNEY span {
    font-size: 1.2rem;
    padding: 8px;
    margin-right: 1%;
  }
  #OURJOURNEY p {
    font-size: 14px;
    padding-left: 5%;
  }
  #issues {
    height: 400px;
  }
  #issues li h5 {
    font-size: 26px;
    margin: 10px 0;
  }
  #issues li h1 {
    font-size: 22px;
    margin: 20px 500px 20px 0;
  }
  #issues li p {
    margin-right: 500px;
    font-size: 18px;
    padding-left: 6%;
  }
  #nextbtn,
  #prev {
    position: absolute;
    top: 400px;
  }
  #nextbtn {
    right: 10px;
  }
  #prev {
    left: 10px;
  }
}
.contact-section-cta {
  position: relative;
  overflow: hidden;
  background-image: url("../img/about/Get\ in\ touch\ Final.png");
  background-repeat: no-repeat;
  background-position: center right;
  background-size: cover;
  border-radius: 20px;
  padding: 3rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.content-cta h2 {
  color: #ffffff !important;
}
.content-cta p {
  color: #ffffff;
}
